@charset "utf-8";
/* CSS Document */

@media all {
#footer #copyright {
	background-image: url(../images/copyright.gif);
	background-repeat: no-repeat;
	background-position: 25px 5px;
	height: 25px;
}
#footer #imprint {
	float: right;
	font-size: 85%;
}
#footer #imprint p {
	margin-right: 25px;
	padding-top: 7px;
}
#footer #imprint p a {
	font-weight: normal;
}
} /* Ende @media - nicht löschen! */
